.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728057;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.036000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.992000px;}
._0{margin-left:-5.328000px;}
._4{margin-left:-3.072000px;}
._3{margin-left:-1.320000px;}
._2{width:1.152000px;}
._d{width:19.992000px;}
._6{width:82.116000px;}
._8{width:101.160000px;}
._9{width:167.532400px;}
._b{width:174.812000px;}
._a{width:228.728000px;}
._c{width:236.008400px;}
._7{width:336.780000px;}
._5{width:506.808000px;}
.fc2{color:rgb(28,79,156);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(15,128,204);}
.fs4{font-size:10.776400px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:27.984000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:31.504800px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:39.177724px;}
.y8{bottom:50.424782px;}
.y7{bottom:61.671841px;}
.y6{bottom:82.475463px;}
.yb{bottom:82.478900px;}
.y5{bottom:93.722522px;}
.ya{bottom:93.725959px;}
.y1{bottom:128.872549px;}
.yd{bottom:136.053640px;}
.yc{bottom:158.812376px;}
.y33{bottom:206.361660px;}
.y32{bottom:217.608719px;}
.y31{bottom:228.855778px;}
.y2e{bottom:304.861371px;}
.y2d{bottom:326.205633px;}
.y2c{bottom:347.549895px;}
.y2b{bottom:368.894157px;}
.y2a{bottom:390.238419px;}
.y28{bottom:398.048876px;}
.y29{bottom:405.859334px;}
.y30{bottom:430.187816px;}
.y27{bottom:477.503724px;}
.y26{bottom:498.847986px;}
.y25{bottom:520.192248px;}
.y24{bottom:541.536510px;}
.y23{bottom:562.880616px;}
.y21{bottom:570.691073px;}
.y22{bottom:578.501531px;}
.y2f{bottom:602.830169px;}
.y1a{bottom:716.576205px;}
.y19{bottom:729.697773px;}
.y18{bottom:745.068754px;}
.y20{bottom:753.691499px;}
.y17{bottom:758.190322px;}
.y1f{bottom:766.813067px;}
.y16{bottom:773.561303px;}
.y1e{bottom:779.934636px;}
.y15{bottom:786.682871px;}
.y1d{bottom:795.305616px;}
.y14{bottom:799.804440px;}
.y1c{bottom:810.676597px;}
.y13{bottom:812.926008px;}
.y12{bottom:831.671107px;}
.y1b{bottom:911.424157px;}
.y11{bottom:984.345400px;}
.y10{bottom:999.966315px;}
.yf{bottom:1015.587230px;}
.ye{bottom:1031.208145px;}
.y3{bottom:1059.293144px;}
.y4{bottom:1065.535106px;}
.y2{bottom:1081.787262px;}
.h7{height:13.281071px;}
.hc{height:17.136000px;}
.h6{height:17.496000px;}
.h5{height:17.544000px;}
.hb{height:20.384000px;}
.h4{height:20.400336px;}
.h8{height:23.030009px;}
.h9{height:26.208000px;}
.ha{height:29.120000px;}
.h3{height:34.992000px;}
.hd{height:40.768000px;}
.h2{height:52.632000px;}
.h1{height:1108.303922px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:56.235294px;}
.x1{left:57.460599px;}
.xd{left:70.255534px;}
.x12{left:71.856209px;}
.x11{left:95.151524px;}
.x2{left:169.948058px;}
.x3{left:178.690615px;}
.x7{left:184.817607px;}
.xe{left:223.170546px;}
.x8{left:239.000000px;}
.xf{left:268.670835px;}
.x9{left:272.524827px;}
.x5{left:333.662745px;}
.x10{left:434.737563px;}
.xa{left:488.093454px;}
.x4{left:626.843108px;}
.xb{left:700.537899px;}
.xc{left:763.675294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.409707pt;}
.ws1{word-spacing:-0.884285pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.821623pt;}
._0{margin-left:-4.547749pt;}
._4{margin-left:-2.622126pt;}
._3{margin-left:-1.126695pt;}
._2{width:0.983297pt;}
._d{width:17.064301pt;}
._6{width:70.090644pt;}
._8{width:86.345774pt;}
._9{width:142.998367pt;}
._b{width:149.211916pt;}
._a{width:195.232268pt;}
._c{width:201.446500pt;}
._7{width:287.460753pt;}
._5{width:432.589255pt;}
.fs4{font-size:9.198266pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:23.885925pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:26.891126pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:33.440400pt;}
.y8{bottom:43.040400pt;}
.y7{bottom:52.640400pt;}
.y6{bottom:70.397467pt;}
.yb{bottom:70.400400pt;}
.y5{bottom:79.997467pt;}
.ya{bottom:80.000400pt;}
.y1{bottom:110.000000pt;}
.yd{bottom:116.129467pt;}
.yc{bottom:135.555333pt;}
.y33{bottom:176.141333pt;}
.y32{bottom:185.741333pt;}
.y31{bottom:195.341333pt;}
.y2e{bottom:260.216400pt;}
.y2d{bottom:278.434933pt;}
.y2c{bottom:296.653467pt;}
.y2b{bottom:314.872000pt;}
.y2a{bottom:333.090533pt;}
.y28{bottom:339.757200pt;}
.y29{bottom:346.423867pt;}
.y30{bottom:367.189600pt;}
.y27{bottom:407.576400pt;}
.y26{bottom:425.794933pt;}
.y25{bottom:444.013467pt;}
.y24{bottom:462.232000pt;}
.y23{bottom:480.450400pt;}
.y21{bottom:487.117067pt;}
.y22{bottom:493.783733pt;}
.y2f{bottom:514.549600pt;}
.y1a{bottom:611.638267pt;}
.y19{bottom:622.838267pt;}
.y18{bottom:635.958267pt;}
.y20{bottom:643.318267pt;}
.y17{bottom:647.158267pt;}
.y1f{bottom:654.518267pt;}
.y16{bottom:660.278267pt;}
.y1e{bottom:665.718267pt;}
.y15{bottom:671.478267pt;}
.y1d{bottom:678.838267pt;}
.y14{bottom:682.678267pt;}
.y1c{bottom:691.958267pt;}
.y13{bottom:693.878267pt;}
.y12{bottom:709.878267pt;}
.y1b{bottom:777.952000pt;}
.y11{bottom:840.194400pt;}
.y10{bottom:853.527733pt;}
.yf{bottom:866.861067pt;}
.ye{bottom:880.194400pt;}
.y3{bottom:904.166533pt;}
.y4{bottom:909.494400pt;}
.y2{bottom:923.366533pt;}
.h7{height:11.336144pt;}
.hc{height:14.626544pt;}
.h6{height:14.933824pt;}
.h5{height:14.974795pt;}
.hb{height:17.398895pt;}
.h4{height:17.412839pt;}
.h8{height:19.657413pt;}
.h9{height:22.370008pt;}
.ha{height:24.855565pt;}
.h3{height:29.867649pt;}
.hd{height:34.797791pt;}
.h2{height:44.924385pt;}
.h1{height:946.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:48.000000pt;}
.x1{left:49.045867pt;}
.xd{left:59.967067pt;}
.x12{left:61.333333pt;}
.x11{left:81.217200pt;}
.x2{left:145.060267pt;}
.x3{left:152.522533pt;}
.x7{left:157.752267pt;}
.xe{left:190.488667pt;}
.x8{left:204.000000pt;}
.xf{left:229.325733pt;}
.x9{left:232.615333pt;}
.x5{left:284.800000pt;}
.x10{left:371.073067pt;}
.xa{left:416.615333pt;}
.x4{left:535.046000pt;}
.xb{left:597.948667pt;}
.xc{left:651.840000pt;}
}
